<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Relógio Analógico</title>
    <link rel="stylesheet" href="style.css" />
</head>
<body>
    <h1>Relógio Analógico</h1>

    <div class="relogio">
        <div class="riscos">
            <div class="risco" style="transform: rotate(0deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(30deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(60deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(90deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(120deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(150deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(180deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(210deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(240deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(270deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(300deg)"><div class="ponto"></div></div>
            <div class="risco" style="transform: rotate(330deg)"><div class="ponto"></div></div>
        </div>
        <div class="ponteiros">
            <div class="p p_s"></div>
            <div class="p p_m"></div>
            <div class="p p_h"></div>
            <div class="encaixe"></div>
        </div>
    </div>
    <div class="digital">--:--:--</div>

    <footer>Criado em conjunto com a B7Web</footer>

    <script src="script.js"></script>
</body>
</html>